package cn.com.qmth.stmms.biz.mark.model;

public class MarkerSpecialTagDTO extends SpecialTagDTO {

    private static final long serialVersionUID = 4928109012686348307L;

    private int markerId;

    private int groupNumber;

    public MarkerSpecialTagDTO(int markerId, int groupNumber, MarkSpecialTag specialTag) {
        super(specialTag);
        this.markerId = markerId;
        this.groupNumber = groupNumber;
    }

    public MarkerSpecialTagDTO(int markerId, int groupNumber, HeaderTag headerTag) {
        super(headerTag);
        this.markerId = markerId;
        this.groupNumber = groupNumber;
    }

    public int getMarkerId() {
        return markerId;
    }

    public void setMarkerId(int markerId) {
        this.markerId = markerId;
    }

    public int getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(int groupNumber) {
        this.groupNumber = groupNumber;
    }

}
